Bug 1026153 - abrt-applet always processes the detected problem as not yet reported one without care about the reported status
abrt-applet always processes the detected problem as not yet reported one wit...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-03 23:45 EST by lnie
Modified: 2015-06-03 04:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-03 04:37:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lnie 2013-11-03 23:45:51 EST
Description of problem:
abrt-applet doesn't care about the reported state of a detected problem when it receives the new problem notification and always processes the detected problem as not yet reported one.

Version-Release number of selected component (if applicable):
 f20-beta-tc6

How reproducible:

always
Steps to Reproduce:

1.Do a fresh install on VM
2.when crash happens and ABRT popup come out,click the"report"button
3.yum install some other packages,reproduce the some crash with user root.The popup with "report"button comes out as if the bug has not been reported.
ps: every time I restart my computer and run that VM,the popup with "report"button comes out if I reproduce that crash with user root(run dnf install xchat with user root)

Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2015-05-29 05:40:59 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.